Subject: bug#55836: 29.0.50; (iconify-frame) freezes buffer view under Wayland.

From: Po Lu <[email-masked]>
Date: Sun, 25 Sep 2022 20:33:31 +0800

Tino Calancha <[email-masked]> writes:

> Your patch fixes the issue as well.

It'd be interesting to see why GDK sends map events in that case.

Before I install that change, I'd like to ask you what Wayland
compositor you are using, and how you deiconified the frame.

Thanks.